
#rm-removed-toggle {
display: none;
}
 .entete1 {
    -webkit-transition: all 0.4s ease;
 		transition: all 0.4s ease;
 }
 .entete1.sticky {
    margin-top: -20px;
    margin-bottom: -20px;
 }

@media only screen and (max-width: 768px){
 .entete1 {
  margin-top: -20px;
  margin-bottom: -20px;
 }
 .entete1.sticky {
  margin-top: -20px;
  margin-bottom: -20px;
 }
}

 .entete2 {
    -webkit-transition: all 0.6s ease;
 		transition: all 0.6s ease;
 }
 .entete2.sticky {
 }

 .hamburger-p1 {
    margin-top: 0px;
 }
/* .hamburger-p1.sticky {
    margin-top: -62px;
 } */
 .capsules-entete {
   padding-top: 0px;
    padding-bottom: 0px;
    -webkit-transition: all 0.6s ease;
 		transition: all 0.6s ease;
 }
 .capsules-entete.sticky {
  padding-top: 0px;
    padding-bottom: 92px;
 }
  .phacobel-scroll {
    -webkit-transition: all 0.6s ease;
 		transition: all 0.6s ease;
    margin-left: -5px;
 }
 .phacobel-scroll.sticky {
   width: 220px;
   margin-left: 5px;
 }

 .input-switch {
  box-sizing: border-box;
  display: inline-block;
  overflow: hidden;
  padding: 0;
  position: relative;
  z-index: 1;
  height: 27px;
  width: 81px;
  border: 1px solid #808080;
  border-radius: 13.5px;
}
.input-switch input[type="checkbox"] {
    position: absolute;
    display: block;
    left: -1px;
    top: -1px;
    height: 27px;
    width: 27px;
    padding: 0;
    margin: 0;
    background: #605653;
    border: 1px solid #605653;
    border-radius: 13.5px;
    -webkit-appearance: none;
    -webkit-transition: all 0.2s ease;
}
.input-switch input[type="checkbox"]:active:not([disabled]) {
  background-image: -webkit-linear-gradient(top, #999ccc, #cecece);
}
.input-switch input[type="checkbox"]:checked {
  left: 53px;
}
.input-switch input[type="checkbox"]:before,
.input-switch input[type="checkbox"]:after {
  position: absolute;
  z-index: -1;
  top: -1px;
  height: 27px;
  width: 68.5px;
  font-weight: bold;
  font-size: 16.2px;
  line-height: 27px;
  text-align: center;
}
.input-switch input[type="checkbox"]:before {
  right: 13.5px;
  color: white;
  content: 'FR';
  background-color: #0094e5;
}
.input-switch input[type="checkbox"]:after {
  left: 13.5px;
  color: white;
  content: 'EN';
  background-color: #0094e5;
}

@media only screen and (max-width: 767px){
.menu-langue {
  /*display: none;*/
}
#logo img {
    display: inherit;
    width: 200px;
    margin-left: 0px;
}
}



*{
  margin: 0;
  padding: 0;
}

.clear{
  clear: both;
}


.slide-toggle{
  display: none;
}

.slidemenu{
/*  font-family: arial, sans-serif;
  max-width: 600px;
  margin: 50px auto;
  overflow: hidden; */
}

.slidemenu label{
  width: 25%;
  text-align: center;
  display: block;
  float: left;
  color: #0094e5;
  opacity: 0.2;

}

.slidemenu label:hover{
  cursor: pointer;
  color: #0094e5;
}

.slidemenu label span{
  display: block;
  padding: 10px;
}


/*Bar Style*/

.slider{
  width: 100%;
  height: 5px;
  display: block;
 /* background: #999;*/
  margin-top: 10px;
  border-radius: 5px;
}

.slider .bar{
  width: 25%;
  height: 5px;
  background: #0094e5;
  /*border-radius: 5px;*/
}

/*Animations*/
.slidemenu label, .slider .bar {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
}

/*Toggle*/

.slidemenu .slide-toggle:checked + label{
  opacity: 1;
}



.slidemenu #slide-item-1:checked ~ .slider .bar{ margin-left: 0; }
.slidemenu #slide-item-2:checked ~ .slider .bar{ width: 50%; }
.slidemenu #slide-item-3:checked ~ .slider .bar{ width: 75%; }
.slidemenu #slide-item-4:checked ~ .slider .bar{ width: 100%; }

.slidemenu #slide-item-1:hover ~ .slider .bar{ width: 25%; }
.slidemenu #slide-item-2:hover ~ .slider .bar{ width: 50%; }
.slidemenu #slide-item-3:hover ~ .slider .bar{ width: 75%; }
.slidemenu #slide-item-4:hover ~ .slider .bar{ width: 100%; }

h6{
  margin-left: 0px;
font-family: 'Philosopher';
font-size: 52px;
color: #928c89;
line-height: 52px;
}
.hamburger .line{
  width: 40px;
  height: 5px;
  background-color: #0094e5;
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin-right: -10px;
}

.hamburger:hover{
  cursor: pointer;
}

/* ONE */

#hamburger-1.is-active .line:nth-child(2){
  opacity: 0;
}

#hamburger-1.is-active .line:nth-child(1){
  -webkit-transform: translateY(13px) rotate(45deg);
  -ms-transform: translateY(13px) rotate(45deg);
  -o-transform: translateY(13px) rotate(45deg);
  transform: translateY(13px) rotate(45deg);
}

#hamburger-1.is-active .line:nth-child(3){
  -webkit-transform: translateY(-13px) rotate(-45deg);
  -ms-transform: translateY(-13px) rotate(-45deg);
  -o-transform: translateY(-13px) rotate(-45deg);
  transform: translateY(-13px) rotate(-45deg);
}
.onoffbtn{
  width:40px;
  height:18px;
  margin-top: 2px;
  border-radius:15px;
  background:#e7e5e5;
  display:block;
  position:relative;
  text-align: right;
  text-align: -webkit-right;
  float: right;
}
.onoffbtn:after{
  position:absolute;
  height:20px;
  width:20px;
  display:block;
  border-radius:50%;
  background:#0094e5;
  top:-1px;
  left:1px;
  content:'FR';
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  text-align:center;
  line-height:20px;
  color:#fff;
  font-size:12px;
}
.onoffbtn.active:after{
  left:100%;
  margin-left:-21px;
  background:#0094e5;
  content:'EN';
}
.onoffbtn input[type="checkbox"]{
  opacity:0;
}
.adresse {
color: white;
text-decoration: none;
}
.adresse:hover {
color: #0094e5;
text-decoration: none;
}
.actu-coul {
color: #7dbf92;
}

::selection {
  background-color: #605653;
  color: white;
}

/* Firefox */
::-moz-selection {
  background-color: #605653;
  color: white;
}
.sf-hidden
{
  left: -9999em !important;
  top: 0em !important;
}

.sf-menu.sf-horizontal.sf-shadow ul
{
  margin-top: 30px;
  background: #e7e5e5;
  padding: inherit!important;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
}

.responsive-menus.responsified .responsive-menus-simple li ul
{
  display: none;
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

ul.slides
{
  padding-left: 20px;
padding-right: 20px}

@media (min-width: 768px)
{
  .Navbar
  {
    position: fixed;
  }

  #page
  {
  margin-top:200px}
}

@media (max-width: 768px)
{
  #page
  {
  margin-top:-50px}
}
.corentin-text{
font-family: 'Roboto-lite';
font-size: 15px;
color: #928c89;
font-weight: 300;
line-height: 120%;
}
.corentin-back-1{
background:#8FC8A4;
font-family: 'Philosopher';
color: white;
padding: 25px 22px;
font-size: 30px;

}
.lien-titre-pied-de-page p{

    margin-bottom: 0px !important;

}
